
Sistema de Alerta Temprana de Huaycos - Task #1298

Enhancement # 1291 (New): Mejoras de SATHV2.0

Instalación de sensor ustrasónico en cauce Rioseco

02/15/2018 02:17 PM - Joel Hancco

Status: New Start date: 02/19/2018

Priority: Normal Due date: 03/10/2018

Assignee: Joel Hancco % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Traslado de brazo metálico de cauce Huaycoloro a Rioseco

2. Búsqueda de ubicación para la instalación de sensor utlrasónico.

3. Instalación de brazo y sensor ultrasónico.

History

#1 - 02/21/2018 01:21 AM - Joel Hancco

- % Done changed from 0 to 20

Traslado de brazo metálico del cauce Huyacoloro a Rioseco

#2 - 02/23/2018 08:36 AM - Joel Hancco

- % Done changed from 20 to 100

Instalación en cauce y puesta en marcha.

Powered by TCPDF (www.tcpdf.org)

04/02/2025 1/1

http://www.tcpdf.org

